<Bindings>
   <Binding name="FAMBAGS_TOGGLEBAGS" header="FAMBAGS">
      OpenAllBags();
   </Binding>
   <Binding name="FAMBAGS_OPENBANKOFFLINE" header="FAMBAGS">
      local famBags = LibStub('AceAddon-3.0'):GetAddon('famBags')
      famBags:OpenBankOffline()
   </Binding>
</Bindings>